<!DOCTYPE html>
<html>
	<head>
		<meta charset="UTF-8">
		<title>ユーザ新規登録</title>
		<link rel="stylesheet" href="css2.css">
	</head>
	<body>
		<header>
		<span id="y">ユーザ名さん</span>
		<a href="html1.html" id="rog">ログアウト</a>
		</header>
		<h1>ユーザ新規登録</h1>
		<form action="url" method="post" target="html2">
			<table class="aaa">
				<tr>
					<th><label>ログインID</label></th><th><input type="text" name="ID" size="25"></th>
				</tr>
				<tr>
					<th><label>パスワード</label></th><th><input type="text" name="PW" size="25"></th>
				</tr>
				<tr>
					<th><label>パスワード確認</label></th><th><input type="text" name="PW" size="25"></th>
				</tr>
				<tr>
					<th><label>ユーザー名</label></th><th><input type="text" name="name" size="25"></th>
				</tr>
				<tr>
					<th><label>生年月日</label></th><th><input type="text" name="age" size="25"></th>
				</tr>
			</table>
			<p id="sample3">
			<input id="submit_button" type="submit" value="登録" name="touroku">
			</p>
		</form>
		<br>
		<p id="sample2">
			<a href="html2.html">戻る</a>
		</p>
	</body>
</html>